File: control

package info (click to toggle)
krb5-sync 3.1-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster
  • size: 2,560 kB
  • sloc: sh: 11,750; ansic: 7,181; perl: 663; makefile: 135
file content (58 lines) | stat: -rw-r--r-- 1,776 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
Source: krb5-sync
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 11),
 libipc-run-perl,
 libkrb5-dev,
 libldap2-dev,
 libnet-remctl-perl (>= 3.4),
 libperl6-slurp-perl,
 libtest-minimumversion-perl,
 libtest-pod-perl,
 libtest-strict-perl,
Rules-Requires-Root: no
Standards-Version: 4.2.1
Homepage: https://www.eyrie.org/~eagle/software/krb5-sync/
Vcs-Git: https://salsa.debian.org/debian/krb5-sync.git -b debian/master
Vcs-Browser: https://salsa.debian.org/debian/krb5-sync

Package: krb5-sync-plugin
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 krb5-admin-server,
 krb5-sync-tools,
Description: MIT Kerberos Active Directory synchronization plugin
 This plugin synchronizes passwords changed via kadmin or kpasswd to a
 foreign realm via the Kerberos password change protocol (normally, but
 not necessarily, an Active Directory realm).  It can also propagate
 changes to the DISALLOW_ALL_TIX flag to Windows Active Directory using
 LDAP.
 .
 This package provides a plugin for the MIT Kerberos KDC and will not work
 with Heimdal.

Package: krb5-sync-tools
Architecture: any
Multi-Arch: foreign
Depends:
 libipc-run-perl,
 libnet-remctl-perl,
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Recommends:
 krb5-sync-plugin,
Description: Kerberos Active Directory synchronization tools
 Provides tools to enable, disable, and set the password of an account in
 a Windows Active Directory using the same configuration used by the
 krb5-sync-plugin package.  These supporting tools are normally used to
 handle queued changes created by the plugin that failed due to a
 temporary error, but can be used on their own.